/*
 Theme Name:   Kadu Child
 Template:     kadu
 Version:      1.0.0
*/

/* * {
	border: 1px solid red;
} */

* {
    text-transform: none !important;
}

body {
	background: #fff8f3;
}

.icon svg {
    fill: #333;
    width: 15px;
    height: auto;
}

.elementor-widget-go-s-cta {
    border-radius: 30px !important;
}

.breadcrumb-area {
    padding-top: 0px;
    padding-bottom: 70px;
    background-image: linear-gradient(45deg, #fff8f3, #f2e8dd, #fffbf8, #f5ebe0, #fff8f3) !important;
    background-size: 400% 400% !important;
    animation: waveAnimation 12s ease infinite !important;
}

.footer-cta-bg-animation  {
    background: linear-gradient(45deg, #fff8f3, #f2e8dd, #fffbf8, #f5ebe0, #fff8f3);
    background-size: 400% 400%;
    animation: waveAnimation 12s ease infinite;
}

@keyframes waveAnimation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.fastcarousel.gallery .fastcarousel-gallery-icon {
    border-radius: 15px !important;
}

#custom-link-in-bio-bg .e-link-in-bio__bg {
    border-radius: 20px;
    border: 5px solid #ffffff;
}

.e-link-in-bio__ctas .e-link-in-bio__cta.is-type-button .e-link-in-bio__cta-text {
    background: linear-gradient(135deg, #D4C2A5 0%, #FFECCE 100%) !important;
    color: #222;
}

.breadcrumb-list {
    padding: 10px 28px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25) !important;
    background-image: linear-gradient(135deg, #D4C2A5 0%, #FFECCE 100%) !important;
    border: 0 !important;
}

.breadcrumb-list a {
    font-weight: 300 !important;
    color: #222;
}

.breadcrumb-list span {
    font-weight: 300 !important;
    color: #222;
}

.has-breadcrumb-overlay::after {
    opacity: 0;
}

.breadcrumb-wrap {
    /*z-index: 0;*/
    text-align-last: center;
}

.breadcrumb-title {
    color: #222;
    margin-bottom: 20px;
    margin-top: 80px;
}

.breadcrumb-list a::after {
    top: 10px;
}

.breadcrumb-list a:hover {
    color: #ffffff;
}

.breadcrumb-wrap .breadcrumb-title {
    font-size: 40px !important;
}

.owl-carousel .owl-item {
    padding: 0 5px;
}

.about-claudia-intro {
    max-width: 1275px;
    margin-left: auto;
    margin-right: auto;
}

.tf-woo-product .product-inner {
    background: #fff;
    border-radius: 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    padding: 30px;
}

.tf-woo-product .product-inner:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
}

.tf-product-center .product-item .product-thumb img {
    border-radius: 15px;
}

.tf-woo-product .product-content {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.tf-woo-product .price {
  margin-top: auto;
}

.tf-mini-cart{
    position: fixed !important;
}

.ekit-wid-con .ekit-double-btn {
    padding: 6px !important;
}

.ekit_search-button .icon-search:before{
    content: "\e900";
    font-family: "elementskit" !important;
    font-style: normal;
}

.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a {
    text-transform: uppercase !important;
}

.elementskit-navbar-nav-default .elementskit-submenu-panel>li>a {
    text-transform: uppercase !important;
}

.elementskit-navbar-nav-default .elementskit-submenu-panel>li:hover>a, .elementskit-navbar-nav-default .elementskit-submenu-panel>li>a:hover {
    background-color: rgb(255 255 255 / 0%) !important;
}

.kd-footer-1-contact .item .icon {
    border: 1px solid #333;
	border-style: dashed;
}

.kd-footer-1-contact .item {
    color: #333;
	align-items: center;
	font-family: Outfit;
	font-weight: 500;
}

html body div.elementor-widget-container ul.kd-list-1 li, 
html body div.elementor-widget-container ul.kd-list-1 li a, 
html body div.elementor-widget-container ul.kd-list-1 li span {
    font-size: 17px !important;
    color: #555 !important;
    font-family: 'Outfit', sans-serif !important;
    font-weight: 500 !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    min-height: 2.5em;
    background: #222;
    color: #fff;
    border-radius: 20px;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    transition: all 0.3s ease;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
    background: #444; 
    color: #fff;
    transform: translateY(-2px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2); 
    border-radius: 20px;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):active {
    transform: translateY(0);
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.wc-block-grid__products .wc-block-grid__product-image img {
    border-radius: 15px;
}


.wc-block-grid__product-add-to-cart .wp-block-button__link {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #111;
    border-radius: 15px
}

.wc-block-grid__product {
    border-bottom: 0 !important;
    background: #fff !important;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15) !important;
    border-radius: 20px !important;
    padding: 20px 15px 15px 15px !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between !important;
}

.wc-block-grid__products {
    gap: 20px !important;
}

.wc-block-grid .wc-block-grid__product-onsale, .wc-block-grid__product-image .wc-block-grid__product-onsale {
    background: #fd2020 !important;
    border: 0 !important;
    border-radius: 0 14px 0 15px !important;
    color: #ffffff !important;
    padding: .25em 1.5em !important;
    right: 0px !important;
    top: 0px !important;
}

.wc-block-grid__product-add-to-cart.wp-block-button {
    width: 100% !important;
}

.wc-block-grid.has-4-columns .wc-block-grid__product {
    box-sizing: border-box;
    flex: 0 0 calc((100% - 60px) / 4) !important;
    max-width: calc((100% - 60px) / 4) !important;
}

.wc-block-grid__product-title {
    color: #333 !important;
    font-weight: 900 !important;
    font-size: 16px !important;
}

.wc-block-grid__product-price ins .woocommerce-Price-amount, 
.wc-block-grid__product-price > .woocommerce-Price-amount {
    color: #ff0000 !important;
    font-weight: bold !important;
    font-size: 1.2em !important;
    font-family: Poppins !important;
}

.wc-block-grid__product-price ins, 
.wc-block-grid__product-price ins .woocommerce-Price-amount {
    text-decoration: none !important;
}

.kd-course-1-active {
    padding: 20px 16px 30px;
    box-sizing: border-box;
}

.kd-course-1-tabs-card {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}

.kd-course-1-tabs-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 16px 40px rgba(0, 0, 0, 0.12);
}

.kd-course-1-tabs-card .content {
    padding: 35px 45px !important;
}

.kd-course-1-tabs-card .disc {
    font-size: 15px;
    line-height: 20px;
}

.kd-course-2-card .main-img {
    border-radius: 20px 20px 0 0 !important;
}

.kd-course-2-card .card-content {
    background: #fff;
    border-radius: 0 0 20px 20px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
}

.kd-course-2-card .card-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        to right, 
        transparent, 
        rgb(227 227 227 / 15%), 
        transparent
    );
    transform: skewX(-35deg);
    transition: none;
}

.kd-course-2-card:hover .card-content::before {
    left: 150%;
    transition: all 1.3s ease;
}

.kd-course-2-card:hover .card-content {
    background: #fff;
}

.kd-course-2-card {
    border: 1px solid rgba(205, 202, 202, 0.36);
}

.kd-course-5-item .kd-course-2-card .author-and-price {
    flex-wrap: nowrap !important;
}

.kd-course-1-active {
    padding: 20px 15px 30px;
}

.kd-choose-us-1-img-il-1 img, 
.kd-choose-us-1-il-1 img {
    border-radius: 200px !important;
    overflow: hidden;
    border: 10px solid #ffffff !important;
    box-shadow: 6px 8px 18px rgba(0, 0, 0, 0.15) !important;
}

.kd-choose-us-1-img {
    box-shadow: 6px 8px 18px rgba(0, 0, 0, 0.15) !important;
}

.kd-choose-us-1-img-il-1 {
    border-radius: 200px;
}

.kd-choose-us-1-feature .title {
    font-size: 22px;
    color: #000;
}

.kd-choose-us-1-feature .disc {
    color: #444;
    font-family: 'Outfit';
}

.kd-choose-us-1-feature .icon {
    margin-top: -5px;
}

.kd-accordion-1-item {
    background: #fff8f3;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.10) !important;
}

.kd-accordion-1-item .item-title {
    background: linear-gradient(135deg, #D4C2A5 0%, #FFECCE 100%) !important;
    color: #222;
    font-family: 'Outfit';
}

.kd-accordion-1-item .item-title:not(.collapsed) {
    border-radius: 30px 30px 0 0;
}

.kd-accordion-1-item .item-title .icon {
    width: 32px;
    height: 32px;
    background: #313131;
    color: #fff;
}

.kd-accordion-1-item .item-body .disc {
    padding-left: 40px;
    padding-right: 40px;
    font-family: 'Outfit';
}

.kd-para-1:is(.has-clr-white) {
    color: #000000;
}

.kd-footer-1-menu {
    grid-template-columns: auto;
}

.kd-footer-1-menu li a {
    color: #333;
}

.kd-contact-us-form textarea {
    border-radius: 30px;
}

.kd-h2-title-ani,
.kd-h2-split-text {
    animation: none !important;
    transform: none !important;
}

.kd-h2-title-ani * {
    opacity: 1 !important;
    transform: none !important;
    color: #111 !important;
}

.blog-page-sidebar .sidebar-widget {
    border-radius: 25px;
}

.blog-page-item-2 {
    border-radius: 30px;
}

.blog-page-sidebar .sidebar-search-input {
    border-radius: 17px;
}

.blog-page-sidebar .sidebar-search-btn {
    border-radius: 0px 17px 17px 0px;
}

.blog-page-sidebar .sidebar-widget {
    padding: 30px 30px;
}

.blog-details-content .blog-comment-item {
    background: #fffdfb;
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1) !important;
}

.blog-details-content .contact-form-wrap, .comments-box-wrap .comment-respond {
    background: #fffdfb;
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1) !important;
}

.blog-details-content .contact-form textarea {
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1) !important;
    background: #ffffff;
}

.blog-page-sidebar .recent-post-item .item-img {
    height: 230px;
    border-radius: 15px;
}

.blog-details-content .blog-tag a {
    background: #ecdcce !important;
    color: #222 !important;
}

.kd-blog-1-card {
    border-radius: 30px;
    box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.15) !important;
}

.kd-about-3-img {
    height: 615px;
}

textarea[name="your-message"] {
    min-height: 150px;
    padding-top: 15px;
}

.kd-cta-2-form-input {
    color: #000000;
    background: #ffffff;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.05) !important;
    border-radius: 20px;
}

.bg-default {
    background-position: left;
}

.kd-footer-1-menu li a i {
    font-size: 17px;
    color: #d4c2a5;
}

.kd-slider-btn-1 {
    background: #d4c2a5;
}

.kd-slider-btn-1 .icon-2 {
    color: #ffffff;
}

.kd-about-4-phone {
    gap: 15px;
    margin-bottom: 10px;
}

.kd-about-4-phone .links {
    font-size: 17px;
    color: #555;
    font-family: Outfit;
    font-weight: 500;
    line-height: 30px;
}

.kd-about-4-phone .links:hover {
    color: #d4c2a5;
}

.kd-about-4-phone .icon::after {
    width: 40px;
    height: 40px;
    border: 2px dotted #b58943;
}

.kd-about-4-phone .icon {
    width: 30px;
    height: 30px;
    background: #d4c2a5;
    font-size: 18px;
}

.kd-about-4-phone:hover .icon::after {
    border: 2px solid rgb(255 255 255);
}

.kd-cta-btn-1 {
    background: #d4c2a5;
    border-radius: 50px;
    padding: 17px 20px;
    box-shadow: 5px 5px 0px 0px rgba(32, 28, 29, 0.1) !important;
}

.kd-heading-2 {
    color: #222;
}

.kd-para-2 {
    color: #777;
}

.kd-cta-4-wrap .title {
    font-family: Outfit;
}

.kd-cta-4-wrap {
    border-radius: 30px;
}

.kd-header-1-top-contact-item .icon {
    background: #d4c2a5;
}

.kd-header-1-main {
    background: #f5dadf;
}

.kd-header-1-main::after {
    background: #f5dadf;
}

.kd-header-1-main-home-icon {
    background: #fff;
    color: #d4c2a5;
}

.kd-search-btn-1 {
    background: #333;
    color: #d4c2a5;
}

.kd-client-3-row {
    border-radius: 30px;
}

.kd-client-3-logo img {
    opacity: 1;
}

.kd-client-3-logo:hover img {
    opacity: 0.5;
}

.kd-subtitle-1 {
    font-size: 25px;
    font-family: poiret one;
    color: #222;
}

.kd-section-title-1 {
    font-family: 'Outfit';
    font-style: italic;    
}

.ftc-mobile-menu-btn-1 span {
    background: #000;
}

.kd-search-btn-1:hover {
    color: #fff;
}

.kd-video-course-1-tabs-btn {
    grid-template-columns: 1fr;
    place-items: center;
}

.main-navigation .navbar-nav li a {
    font-family: 'Outfit';
    color: #000000;
}

.main-navigation .navbar-nav {
    margin-left: 20px;
}

.kd-header-1-top {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.kd-cta-1-wrap {
    background: #222;
    padding: 50px;
    grid-template-columns: 1fr 1fr;
}

.kd-counter-1-item-wrap::after {
    background-color: #fff8f3;
}

.kd-header-1-action-link .gap-left {
    margin-left: 10px;
}

.kd-testimonial-1-item .kd-ratting-1 {
    background: #d4c2a5;
}

.kd-testimonial-1-item .item-content .icon {
    top: 0;
}

.kd-title-ani.kd-split-text div {
    color: inherit !important;
}

.mobile-menu-social-1 a svg {
    width: 20px;
}

.mobile-menu-social-1 a:hover svg {
    fill: #d4c2a5 !important;
    transition: fill 0.3s ease;
}

.mobile-menu-logo img {
    border-radius: 15px !important;
}

.mobile-menu-search-form-1 .form-btn {
    border-radius: 15px;
}

.mobile-menu-search-form-1 input {
    border-radius: 15px;
}

.mobile-menu-bg span {
    background-color: #ffecec;
}

.mobile-main-navigation .navbar-nav li a {
    color: #555;
}

.fa-duotone:before, .fad:before {
    color: #000;
    background: #fff;
    border-radius: 30px;
}

.kd-testimonial-1-slider {
    padding-left: 0;
}

.mobile-main-navigation .navbar-nav li .dropdown-btn {
    color: #000;
    background: #fff;
    border-radius: 30px;
}

.mobile-menu-social-1 a {
    color: #000;
}

.kd-hero-1-slider .swiper-container .swiper-wrapper .swiper-slide:is(.swiper-slide-active) .kd-hero-1-item-img-1 img {
    filter: brightness(1.1);
}

.kd-hero-1-item-img-1 img {
    filter: drop-shadow(10px 10px 15px rgba(0, 0, 0, 0.6)) !important;
}

.kd-hero-1-item-img-1 {
    border-radius: 0;
    height: 700px;
}

.kd-hero-1-area {
    padding-top: 80px;
    padding-bottom: 0px;
}

.kd-about-1-expart .main-img img {
    border-radius: 30px !important;
}

.kd-about-1-expart {
    box-shadow: 0px 7px 38px 0px rgba(32, 28, 29, 0.13);
}

.kd-pr-btn-1:is(.has-black) {
    background: #d4c2a5;
    color: #fff;
    box-shadow: 5px 5px 0px 0px rgba(32, 28, 29, 0.1);
}

.kd-pr-btn-1:is(.has-black):hover {
    background: #fff;
}

.kd-pr-btn-1:is(.has-pr-clr) {
    background: #d4c2a5 !important;
    box-shadow: 5px 5px 0px 0px rgba(32, 28, 29, 0.1);
    color: #222 !important;
}

.kd-pr-btn-1:is(.has-pr-clr):hover {
    background: #fff !important;
}

.kd-course-1-tabs-btn .nav-item .nav-link:is(.active) {
    background: #d4c2a5;
    box-shadow: 3px 3px 3px 0px rgba(32, 28, 29, 0.1);
}

.kd-cta-1-action .icon {
    background: #d4c2a5;
}

.kd-list-1 li i {
    color: #d4c2a5;
}

.kd-heading-1 {
    font-family: 'Outfit';
}

.kd-hero-1-item-img {
    justify-items: right;
}

.kd-list-1 {
    max-width: max-content;
}

.kd-course-details-content .main-img {
    height: auto;
}

.kd-course-details-content .cd-video-accordion-item .item-title:is(:not(.collapsed)) {
    border-radius: 15px;
    margin-bottom: 3px !important;
}

.kd-course-details-content .cd-video-accordion-item .item-body {
    border-radius: 10px;
}

.kd-course-details-sidebar {
    border-radius: 20px;
    padding: 35px;
}

.kd-course-details-content p {
    font-family: Outfit;
    font-size: 18px;
    line-height: 30px;
    color: #444;
}

.kd-ratting-1 {
    color: #d4c2a5;
}

.kd-course-details-content .cd-tabs-btn {
    background: #fff8f3;
    padding: 0;
    gap: 25px;
}

.kd-course-details-content .cd-tabs-btn .nav-link {
    border: 0;
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25) !important;
}

.tutor-toggle-more-collapsed:before {
    background: unset;
}

.kd-course-details-content .cd-video-accordion-item .item-title:is(:not(.collapsed)) {
    background: #d4c2a5;
    color: #fff;
}

.kd-course-details-content .cd-video-accordion-item .item-body {
    background: #fff8f3;
}

.kd-course-details-content .cd-video-accordion-item {
    border-radius: 15px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.10) !important;
}

.kd-course-details-content .cd-video-accordion-item-video .duration {
    background: #d4c2a5;
}

.kd-course-details-content .cd-video-accordion-item-video .duration span {
    color: #ffffff;
}

.kd-course-details-content .cd-video-accordion-item-video {
    flex-wrap: nowrap;
    padding: 15px 20px;
}

.kd-cta-2-form .wpcf7-form {
    background: #fff8f3;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15) !important;
    border-radius: 30px;
}

.tutor-accordion-item-header::after {
    color: #ffffff;
}

.tooltip-wrap.tooltip-icon {
    color: #000000;
}

#canvas-mini-cart .top-mini-cart {
    margin-bottom: 15px;
}

.woocommerce-mini-cart__buttons {
    display: flex !important;
    flex-direction: column !important;
}

.woocommerce-mini-cart__buttons .button {
    border-radius: 15px !important;
    transition: all 0.25s ease !important;
    border: none !important;
}

.woocommerce-mini-cart__buttons .wc-forward {
    background: #fff3f3 !important;
    color: #111827 !important;
}

.woocommerce-mini-cart__buttons .wc-forward:hover {
    background: #ffe8e8 !important;
    transform: translateY(-2px) !important;
}

.woocommerce-mini-cart__buttons .checkout {
    background: #111827 !important;
    color: #fff !important;
}

.woocommerce-mini-cart__buttons .checkout:hover {
    background: #000 !important;
    transform: translateY(-2px) !important;
    box-shadow: 0 10px 25px rgba(0,0,0,0.18) !important;
}

.woocommerce-mini-cart__buttons .button:active {
    transform: scale(0.98) !important;
}

.widget_categories ul li a {
    border-radius: 17px;
}

.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item {
    background: #f4f4f4 !important;
    padding: 15px 55px 15px 15px !important;
    border-radius: 20px !important;
    margin-top: 15px !important;
    position: relative !important;
    font-family: 'Outfit' !important;
    font-size: 16px !important;
    border-top: 0;
}

.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item img {
    border-radius: 15px !important;
    margin-bottom: 10px !important;
}

.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item a.remove,
.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item .remove.remove_from_cart_button {
    position: absolute !important;
    top: 20px !important;
    right: 0px !important;
    left: auto !important;
    bottom: auto !important;
    width: 40px !important;
    height: 40px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 0px 20px 0 20px !important;
    background: #454545 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1 !important;
    text-decoration: none !important;
    box-sizing: border-box !important;
    z-index: 5 !important;
}

.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item a.remove:hover,
.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .mini_cart_item .remove.remove_from_cart_button:hover {
    background: #000000 !important;
    color: #fff !important;
}

.mini-cart-product-name {
    color: #6236dd;
}

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
    padding-left: 2px;
    border-left: 0;
}

.woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dt {
    color: #000;
}

.woocommerce ul.cart_list li dl dd, .woocommerce ul.product_list_widget li dl dd {
    padding: 0;
}

.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt {
    margin-bottom: 0;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce ul.product_list_widget li .quantity {
    color: #797a84 !important;
}

.tutor-course-content-list-item-title {
    font-family: Outfit;
}

.tutor-ratings-stars {
    color: #d4c2a5;
}

button.tutor-btn.tutor-btn-outline-primary.tutor-btn-block, .tutor-sidebar-card .tutor-add-to-cart-button {
    color: #ffffff;
    background: #d4c2a5;
    border-radius: 30px;
    border: none;
}

.tutor-login-wrap, #tutor-registration-wrap {
    border-radius: 25px;
    padding: 30px 10px;
}

.tutor-course-details-widget {
    border-radius: 20px !important;
    padding: 35px !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08) !important;
    margin-bottom: 30px !important;
}

.tutor-user-public-profile.tutor-user-public-profile-pp-rectangle .ratings {
    align-items: center;
    gap: 15px;
}

.tutor-form-group input:not([type=submit]):focus {
    background: #e7e7e7;
}

.tutor-login-wrap, #tutor-registration-wrap {
    max-width: none;
    padding: 0;
    box-shadow: none;
}

body.page-id-7 .tutor-wrap.tutor-page-wrap{
    max-width: 500px;
    margin: 60px auto;
    padding: 20px;
}

.tutor-login-form-wrapper{
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    font-family: 'Outfit';
}

.tutor-mb-40 {
    display: flex !important;
    align-content: flex-start;
    flex-flow: wrap;
}

.tutor-wrap.tutor-wrap-parent {
    background: #fff8f3;
}

.tutor-form-check-input{
    transform: translateY(4px);
}

.tutor-card.tutor-course-card {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25) !important;
    border: 20px solid #fff;
}

.tutor-course-thumbnail .tutor-ratio {
	border-radius: 12px !important;
	overflow: hidden !important;
}

.main-img.fix.img-cover {
	border-radius: 20px 20px 0 0 !important;
	overflow: hidden !important;
}

.tutor-grid {
    grid-template-columns: repeat(1, 1fr) !important;
}

.tutor-btn-primary {
    color: #fff !important;
}

#tutor-registration-wrap button.tutor-btn {
    color: #ffffff;
    background: #222;
    border-radius: 10px;
    padding: 15px 30px;
}

#tutor-registration-form {
    max-width: 720px;
    margin: 40px auto;
    padding: 32px;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

#tutor-registration-form .tutor-form-row {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

#tutor-registration-form .tutor-form-col-6 {
    flex: 1 1 calc(50% - 16px);
}

#tutor-registration-form .tutor-form-col-12 {
    flex: 1 1 100%;
}

#tutor-registration-form label {
    display: block;
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: 600;
    color: #374151;
}

#tutor-registration-form input[type="text"],
#tutor-registration-form input[type="password"],
#tutor-registration-form input[type="email"] {
    width: 100%;
    padding: 14px 16px;
    border: 1px solid #e5e7eb;
    border-radius: 10px;
    font-size: 15px;
    transition: 0.2s;
    background: #fafafa;
}

#tutor-registration-form input:focus {
    outline: none;
    border-color: #111827;
    background: #fff;
}

#tutor-registration-form .tutor-btn-primary {
    width: 100%;
    padding: 14px;
    border-radius: 10px;
    background: #111827;
    border: none;
    font-size: 15px;
    font-weight: 600;
    transition: 0.2s;
}

#tutor-registration-form .tutor-btn-primary:hover {
    background: #000;
    transform: translateY(-1px);
}

#tutor-registration-form input[type="checkbox"] {
    transform: scale(1.2);
    margin-right: 8px;
}

#tutor-registration-form a {
    color: #111827;
    text-decoration: underline;
}

#tutor-terms-conditions {
    margin-bottom: 6px !important;
}

@media (max-width: 768px) {
    #tutor-registration-form .tutor-form-row {
        flex-direction: column;
        gap: 0px;
    }

    #tutor-registration-form .tutor-form-col-6 {
        flex: 1 1 100%;
    }  

    #tutor-registration-form label {
        margin-bottom: 0px;
    }
    
    #tutor-terms-conditions {
        margin-bottom: 6px;
    } 
    
    #tutor-registration-form {
        margin: -50px 10px -120px 10px;
        border-radius: 30px;
    }    
}

#svg-shadow svg {
    filter: drop-shadow(5px 5px 5px #d4c2a5);
}

#svg-shadow-1 svg {
    filter: drop-shadow(5px 5px 5px #d4c2a5);
}

.main-navigation .navbar-nav li .dropdown-menu {
    background: #ffecec;
}

.main-navigation .navbar-nav li .dropdown-menu li a {
    color: #444;
}

.popup-search-box {
    background-color: #ffecec;
}

.popup-search-box-close {
    border-radius: 30px;
}

.popup-search-box-input input {
    border-radius: 35px;
}

.popup-search-box button[type=submit] {
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
}

.kd-about-1-img-1 {
    height: auto;
}

.content-sidebar-list li span svg {
    width: 18px !important;
    height: auto !important;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
    fill: #d4c2a5 !important;
}

.content-sidebar-list li {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    font-size: 16px;
}

.content-sidebar-list li span {
    display: flex;
    align-items: center;
    min-width: 140px;
}

.kd-subtitle-1.elementor-kadu-sub img {
    width: 30px;
    display: inline-block;
    animation: spin-bounce 10s ease-in-out infinite;
}

@keyframes spin-bounce {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(720deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.txa_sticky_header:is(.kd-header-1-area) {
    top: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .kd-header-1-top-row {
        justify-content: center;
    }
}

@media (max-width: 990px) {
    .kd-cta-1-wrap .main-img {
        height: 450px;
        margin-right: -30px;
        margin-bottom: -51px;
    }
}

@media (max-width: 992px) {
    .kd-about-3-img-2 {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .kd-course-5-item .kd-course-2-card .card-price {
        padding: 10px 15px;
    }
}

@media (max-width: 1024px) {
    .kd-hero-1-slider .swiper-container .swiper-wrapper .swiper-slide:is(.swiper-slide-active) .kd-hero-1-item-content .btn-wrap {
        margin-left: 10px;
    }
}

@media (max-width: 1198px) {
    .kd-course-5-item .kd-course-2-card .author-and-price {
        padding-left: 4px;
    }

    .kd-course-5-item .kd-course-2-card .card-author .author-img {
        width: 35px;
        height: 35px;
    }
}


@media only screen and (max-width: 1045px) {
    .kd-about-1-expart {
        display: none !important;
    }

    .kd-about-1-img-2 {
        top: 350px;
    }
}

@media only screen and (max-width: 1024px) {
    .kd-about-1-img-2 {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .kd-client-3-row {
        padding: 30px;
    }
}

@media only screen and (max-width: 1024px) {
    .kd-about-1-left {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .kd-about-1-img-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
    }

    .kd-about-1-img-1 img {
        width: 100% !important;
        object-fit: cover;
    }
}

@media (min-width: 1300px) {
    .container.kd-container-1 {
        max-width: 1300px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .kd-blog-1-card .card-content {
        padding: 50px 30px 30px 30px;
    }
}

@media only screen and (max-width: 1294px) {
    .kd-choose-us-1-il-1 img {
        display: none !important;
    }

    .kd-choose-us-1-right .inner-div {
        grid-template-columns: 1fr !important;
    }

    .kd-choose-us-1-bg-shape {
        height: 290px !important;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .kd-choose-us-1-feature-wrap {
        margin-left: 300px !important;
    }
}

@media only screen and (min-width: 399px) and (max-width: 545px) {
    .kd-choose-us-1-bg-shape {
        height: 340px !important;
    }
}

@media only screen and (min-width: 393px) and (max-width: 398px) {
    .kd-choose-us-1-bg-shape {
        height: 400px !important;
    }
}

@media only screen and (min-width: 331px) and (max-width: 392px) {
    .kd-choose-us-1-bg-shape {
        height: 440px !important;
    }
}

@media only screen and (max-width: 330px) {
    .kd-choose-us-1-bg-shape {
        height: 500px !important;
    }
}

@media (min-width: 1400px) {
    .kd-course-5-slider {
        margin-left: calc(var(--bs-gutter-x) * -0.5);
        margin-right: calc(var(--bs-gutter-x) * -0.5);
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .kd-hero-1-area {
        background: #fff8f3 !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .kd-course-details-content .cd-video-accordion-item .item-body {
        padding: 5px 40px;
    }
}

@media (max-width: 767px) {
    .woocommerce-mini-cart__buttons {
        flex-direction: column !important;
    }
}

@media (min-width: 1025px) {
    body .elementor-element.container-sticky {
        position: -webkit-sticky !important;
        position: sticky !important;
        top: 50px !important;
        align-self: flex-start !important;
        z-index: 9999 !important;
    }
}

@media (max-width: 1199px) {
    .wc-block-grid.has-4-columns .wc-block-grid__product {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 60px) / 2) !important;
        max-width: calc((100% - 60px) / 2) !important;
    }
}

@media (max-width: 480px) {
    .wc-block-grid.has-4-columns .wc-block-grid__product {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 60px) / 1) !important;
        max-width: calc((100% - 60px) / 1) !important;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
  .breadcrumb-wrap .breadcrumb-title {
    font-size: 26px !important;
  }
}

@media (max-width: 1024px) {
    .elementskit-navbar-nav-default .elementskit-submenu-panel>li>a {
        text-wrap: auto;
    }
}

@media (max-width: 767px) {
    .ekit_menu_responsive_mobile .elementskit-navbar-nav-default .elementskit-navbar-nav, .ekit_menu_responsive_tablet .elementskit-navbar-nav-default .elementskit-navbar-nav {
        margin-top: 40px !important;
    }
}

@media (max-width: 1024px) {
    .elementor-4681 .elementor-element.elementor-element-4f0dbec .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
        padding: 5px 1px 0px 15px !important;
    }
}

@media (max-width: 1024px) {
    .elementor-4905 .elementor-element.elementor-element-70d1264 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
        padding: 5px 1px 0px 15px !important;
    }
}

@media (min-width: 992px) {
    .tutor-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

@media (min-width: 1200px) {
    .tutor-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

@media (min-width: 800px) {
    .tutor-course-details-page .tutor-course-details-tab .tutor-is-sticky {
        position: unset !important;
    }
}

@media (max-width: 767px) {
	.tutor-course-content-list-item-title {
		font-size: 16px;
		line-height: 1.3;
	}
}